Subject: GridSouth Proposal @ NERC Interchange Subcommittee Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Jun 2001 09:29:00 -0700 (PDT)

Since I am Chairman of the NERC Interchange Subcommittee (Policy 3 Interchange), Grid South has approached my group to review a proposal that it become the interchange scehduling agent for all its members.

This is a preliminary proposal at this time and Grid South is "shopping" how its proposal meets Policy 3 requirements. 

I would like you all to point out "holes" in their proposal that can establish road-blocks for non-control areas from competing.  Assuming that multiple control areas will be part of their structure, please consider: "What more should GridSouth do and what less should its control area members do?"  

I do not want to compromise my leaderhip position at NERC, so please keep these documents and discussions internal to Enron at this time.

Grid South representatives will be at the Interchange Subcommittee Friday the 29th, so please give me your open and honest opinions by Thursday evening.

Thank You

---------------------- Forwarded by Charles Yeung/HOU/ECT on 06/27/2001 06:17 AM ---------------------------

"Gordon Scott" <[email-masked]>@nerc.com on 06/26/2001 03:41:17 PM
Sent by:	[email-masked]
To:	"Interchange Subcommittee" <[email-masked]>
cc:	<[email-masked]> 

Subject:	FW:  NERC IS Meeting

Dear IS,

Attached are documents from GridSouth.  These documents relate to Item
12 of the June Agenda.

Thanks, Gordon.

-----Original Message-----
From: Gregory P Stone [mailto:[email-masked]]
Sent: Tuesday, June 26, 2001 3:51 PM
To: Gordon Scott
Cc: [email-masked]; [email-masked];
[email-masked]; Ken Johnson; Nancy L DeLeon;
Gregory P Stone; Y W Campbell; Broadus N Suddeth Jr; John S Holeman III;
[email-masked]; [email-masked]; David A Mc Ree
Subject: NERC IS Meeting

Attached are the materials for the GridSouth portion of the meeting on
Friday - a copy of the Scheduling Strawman as well as a copy of our
presentation.  We are all scheduled to arrive in Philly approx 9:00 and
will catch a taxi to the hotel, arriving in time for a 10:00
presentation.
As you can tell by reviewing the presentation, we should have ample time
for Q&A, but many of the details, esp at the borders are to be
determined.

One of the essential items we would like to leave with is a sense of
what
the process needs to be for us to seek and receive the proper NERC
approvals to allow GridSouth to act as an "agent" for the CAs for
Operating
Policy requirements.

With the understanding that these are draft documents, under constant
review and revision, these may be disseminated.

As we have already discussed, we will have representation from CPL (Phil
Creech), Duke, and SCEG (Lee Xanthakos). I will moderate the discussion
and
Q&A, deferring to the others as needed.

(See attached file: Tagging-Scheduling-Straw-Man-06-25-2001.doc)

(See attached file: GS Scheduling Strawman_Draft 1-1.ppt)
 - Tagging-Scheduling-Straw-Man-06-25-2001.doc 
 - GS Scheduling Strawman_Draft 1-1.ppt